/*
 Theme Name:   GeneratePress Child
 Theme URI:    http://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Thomas Usborne
 Author URI:   http://edge22.com
 Template:     generatepress
 Version:      0.1
 Tags: two-columns, three-columns, one-column, right-sidebar, left-sidebar, fluid-layout, responsive-layout, custom-header, custom-background, custom-menu, custom-colors, sticky-post, threaded-comments, translation-ready, featured-images, theme-options, light, white, dark, black, blue, brown, gray, green, orange, pink, purple, red, silver, tan, yellow
*/

/*.nav-aligned-center .main-navigation ul,
.nav-float-right .inside-header .main-navigation {
  border-top-width: 4px;
  border-top-style: solid;
  border-top-color: #000000;
  border-bottom-width: 2px;
  border-bottom-style: solid;
  border-bottom-color: #eeeeee;
  margin-left: 0px;
  margin-right: 30px;
}
*/

.site-logo {
  float: left;
}
@media (max-width: 900px) {
.site-logo {
margin-left: 4vw !important;
}
}

.menu-toggle .mobile-menu {
font-size: 20px;
}
.menu-toggle:before {
font-size: 20px;
}

/*Take away extra space under the logo and menu on mobile*/
@media (max-width: 768px) {
#primary.content-area.grid-parent.mobile-grid-100.grid-100.tablet-grid-100 {
  margin-top: -35px;
}
}
.linkedin-icon {
margin-top: 0px;
}

.main-navigation .main-nav ul ul li a {
  text-transform: uppercase;
}

.main-navigation ul li a {
  letter-spacing: .5px;
}

.secondary-navigation .main-nav ul li a {
  text-transform: uppercase;
  letter-spacing: .5px;
}

/***Correct the top of the submenu***/

ul.sub-menu {
  border-top: 2px solid #fff !important;
}
ul.submenu {
	border-bottom-color: #000000 !important;
}

/***Breadcrumbs***/
ol.breadcrumb {
    padding-left: 25px;
    color: #999;
}
ol.breadcrumb a {
    color: #999;
}
li.breadcrumb-item.active a span {
    color: #f596f5;
    display: none;
}
/***end Breadcrumbs***/

/***Search box and icon***/
.navigation-search input[type="search"], .navigation-search input[type="search"]:active, .navigation-search input[type="search"]:focus {
    color: #000;
    background-color: #fff;
	 letter-spacing: .5px;
}
/***Remove mobile menu icon for secondary nav bar* **/
.secondary-navigation .menu-toggle {
      display: none;
}
@media(max-width: 768px) {
 /**(removed because of request to not show sec menu on mobile)
    .secondary-navigation {
        text-align: center !important;
    }
    .secondary-navigation ul {
        display: block;
    }
    .secondary-navigation .sf-menu>li {
        float: none;
        display: inline-block !important;
    }**/
    .secondary-navigation {
        display:none;
    }

}

/***Slideout Menu***/
/**Change breakpoint for Slideout Menu**/
@media (max-width: 900px) {
	.main-navigation .menu-toggle,
    .main-navigation .mobile-bar-items,
	.sidebar-nav-mobile:not(#sticky-placeholder) {
	display: block;
}
div#primary-menu.main-nav {
	display:none !important;
}
  	.menu-item-has-children .dropdown-menu-toggle {
        display: block;
    }
    .nav-search-enabled .main-navigation .menu-toggle {
    text-align: center;
}

	/***Change breakpoint for secondary nav***/
.secondary-navigation .sf-menu>li {
	float: none;
	display:inline-block !important;
}
    /**Take the last menu item and center it**/
.sf-menu>li.menu-item-float-right {
float:none !important;
}
}

/***Widget Titles***/
h2.widget-title {
margin-bottom: 15px;
}

/***Lines to the right of widget and page titles***/
.widget-title {
    position: relative;
    z-index: 1;
    overflow: hidden;
    text-align: left;
}
.widget-title:after {
    position: absolute;
    top: 50%;
    overflow: hidden;
    width: 50%;
    height: 4px;
    content: '';
    background-color: #eee;
    margin-left: 10px;
}
.page-title {
    position: relative;
    z-index: 1;
    overflow: hidden;
    text-align: left;
}
.page-title:after {
    position: absolute;
    top: 50%;
    overflow: hidden;
    width: 20%;
    height: 4px;
    content: '';
    background-color: #eee;
    margin-left: 10px;
}
header.page-header {
margin-bottom: -20px !important;
}

/***Give sidebar a left border***/

#right-sidebar.widget-area.grid-25.tablet-grid-25.grid-parent.sidebar {
  border-left-width: 1px;
  border-left-style: solid;
  border-left-color: #eee;
  margin-top: 25px;
}

.separate-containers .inside-article {
  padding-right: 20px;
}

/***Remove space on right side of featured image in single post***/

.separate-containers .inside-article>[class*=page-header-] {
  margin-right: 0px;
}

.widget-title {
  letter-spacing: .5px;
}

.rpwe-alignleft.rpwe-thumb {
  margin-right: 12px;
  width: 100px;
}

/***Remove border from bottom of sub-menu***/

.dropdown-hover .main-navigation:not(.toggled) ul li:hover>ul {
  border-bottom-width: 0px;
  border-bottom-style: solid;
  border-bottom-color: #000000 !important;
}

/***Customize the text area in the front page posts module***/

.fl-node-5c7fed5477b0b .fl-post-grid-text {
  margin-top: 10px;
  margin-left: 2px;
}



/***Footer Widgets***/
/**Remove Line**/
.footer-widgets .widget-title:after {
	display:none
}
.footer-widgets .widget-title {
	text-align: left;
}

.footer-widget-1 .widget-title,
.footer-widget-2 .widget-title,
.footer-widget-3 .widget-title {
	padding-right: 40px !important;
	color: #00bbee;
	font-size: 18px;
	font-weight: 300;
	letter-spacing: .5px;
}
footer.site-info {
letter-spacing: .5px;
}
time.rpwe-time.published {
    font-family: Montserrat;
    font-size: 12px;
    letter-spacing: .3px;
    color: #8d8d8d;
}

#footer-widgets h2.widget-title  {
  padding-right: 0px !important;
}

 .widget-news .rpwwt-post-date {
  font-size: 13px !important;
  color: #999;
padding-top: 4px;
}
.site-footer .footer-widgets-container .inside-footer-widgets {
margin-left: 0px;
}

@media (max-width: 1070px) and (min-width: 768px) {
#footer-widgets.site.footer-widgets {
  padding-left: 120px;
  padding-right: 120px;
}
.inside-footer-widgets .tablet-grid-50 {
        /*width: 33% !important;*/
        clear: none !important;
    }
    .inside-pre-footer-widgets .tablet-grid-50 {
        width: 100%;
    }
}

@media (max-width: 1019px) and (min-width: 768px) {
  #footer-widgets img.rpwe-alignleft.rpwe-thumb {
    display: none !important;
}
}
@media (max-width: 768px) {
.footer-widgets {
padding: 40px;
}
}
/***END FOOTER***/

/***Meta style***/
time.entry-date.published {
    font-family: Montserrat;
    color: #8d8d8d;
    font-size: 12px;
    letter-spacing: .2px;
}
/**Blog Excerpt**/
.entry-summary p {
  font-family: Montserrat;
color: #595858;
  font-size: 15px;
  font-weight: 300;
  letter-spacing: .2px;
}
.entry-summary {
  margin-top: 10px;
}
/**end Blog Excerpt**/

/**Page Titles**/
h1.entry-title {
  margin-top: 20px;
}
.entry-content {
margin-top: 10px;
}

/**Single Posts**/
div.inside-article .entry-content {
margin-top: 2em;
}

div.entry-content p {
font-family:'PT Sans',sans-serif;
}

/**Dropcaps**/
.dropcap {
font-family:'Georgia', serif;
	float:left;
	font-size:5.3em;
	line-height:0.8em;
	margin-right:13px;
	text-transform:uppercase;
	margin-top:0.03em;
	color:#1B1B1B;
}
/*div.inside-article div.entry-content p:first-child:first-letter {
  font-family:'Georgia', serif;
	float:left;
	font-size:5.3em;
	line-height:0.8em;
	margin-right:13px;
	text-transform:uppercase;
	margin-top:0.03em;
	color:#1B1B1B;
}*/



/***Front Page collage***/
.mag-layout-1,
.mag-layout-3 {
text-shadow: 2px 2px 2px rgba(0,0,0,0.6) !important;
	letter-spacing: .5px;
}
.mag-layout-1 a,
.mag-layout-3 a {
	letter-spacing: .5px;
}
/***column widths***/
.widget-area.grid-25 {
      width: 33.3%;
}
.content-area.grid-75 {
      width: 66.6%;
}
@media (max-width: 768px) {
.content-area.grid-75 {
    width: 100%;
}
.sub-menu.toggled-on {
border-top: none !important;
border-bottom: none !important;
}
ul#menu-mobile.slideout-menu {
border-bottom: none !important;
margin-right: 0px;
}
#right-sidebar.widget-area.grid-25.tablet-grid-25.grid-parent.sidebar {
  width: 100%;
}
}


